[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperItem

Represents a paper size definition used for print devices.

## Declaration

Source position: printers.pas line 157

`type TPaperItem = record`
`PaperName: string;` |  | Common name for the paper size.
`PaperRect: TPaperRect;` |  | Contains the boundaries for the physical paper size and its available working area.
`end;`